@charset "utf-8";
/* CSS Document */
/* This is where to change font colors */
body,html{
  height: 100%;
  position: absolute;
  font-family: 'Lato', sans-serif;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #333a41;
	font-family: 'Lato', sans-serif;
	font-weight: 200;
}
h1,
h2,
h3,
h4,
h5,
h6{
	color: #444;
    font-weight:300;
	line-height: 1.2;
}
.thin-subtitle{
  font-weight: 400;
  line-height:1.5;
}
p{
    font-size:18px;
    line-height:1.75;
}
a.underlined{
	text-decoration:underline;
}
h1{
    font-size: 50px;
}
code{
    font-family: Monaco, "Courier New", monospace;
    font-size: smaller;
    padding: 2px;
    border: 1px solid #cccccc;
}
/* Site Colors */
.primary-background {
    background-color: #4397f6;
}
.primary-color {
    color: #4397f6;
	fill:#4397f6;
}
.u-userBackgroundColor:not([disabled]) {
    background-color: #4397f6 !important;
}
.secondary-background {
    background-color: #f6f9fc;
}
.secondary-background-blend{
	background: #f6f9fc;
    background: -moz-linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
    background: -webkit-linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
    background: linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
}
.white-background-blend{
	background: #fff;
    background: -moz-linear-gradient(180deg,rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(180deg,rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(180deg,rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
.secondary-color {
    color: #f6f9fc;
}
.grey {
    color: #666;
}
.dark-grey {
    color: #333a41;
}
.medium-grey {
    color: #ddd;
}
.dark-background{
  background-color: #333;
}
.grey-background {
    background-color: #919192;
}
.medium-grey-background {
    background-color: #ddd;
}
.dark-grey-background {
    background-color: #020509;
}
.primary-outline {
    border: 2px solid #4397f6;
}
.gradient-background {
    background: #3691f9;
    /*
    background: -moz-linear-gradient(-45deg, #3692ed 0%, #2b7ade 100%);
    background: -webkit-linear-gradient(-45deg, #3692ed 0%, #2b7ade 100%);
    background: linear-gradient(135deg, #3692ed 0%, #2b7ade 100%);
    */
}
.trasparent-gradient-background {
    background: #4397f6;
    background: -moz-linear-gradient(90deg,rgba(54,146,237,1) 0%, rgba(43,122,222,.9) 100%);
    background: -webkit-linear-gradient(90deg, rgba(54,146,237,1), rgba(43,122,222,.9) 100%);
    background: linear-gradient(90deg, rgba(54,146,237,1) 0%, rgba(43,122,222,.9) 100%);
}
.page{
  overflow: auto;
  overflow-x: hidden !important;
}
.orange-background{
  background-color:#4397f6;
}
.orange-color{
    color:#4397f6;
}
.red-color{
  color: #FF1300;
}
.green-color{
    color:#4CD964;
}
.baby-bargains-background{
  background-color:#1cadd7;
}
.baby-bargains-color{
  color:#1cadd7;
}
.baby-bargains-dots{
  background-image:url(https://cdn.threadloom.com/img/browser-dots.png);
  background-size:15%;
  background-repeat:no-repeat;
}
.grey-stripe{
  height:10px;
  margin-top: 8px;
  background-color: #ddd;
}
/* Site Elements */
.card-effect {
    margin: auto;
    max-width: 800px;
    background-color: #fff;
    border: 0;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, .15);
    border-radius: 2px;
}
.button {
    border-radius: 50px;
    line-height: 1;
	padding: 15px 40px;
	box-shadow: 0px 10px 20px rgba(0,0,0,.15);
}
.button.large {
   /*
	padding: 25px 90px;
	border-radius: 47px;
	font-size: 20px;
	*/
}
#index-section{
	overflow-y:auto;
}
.button.outline {
    border-color: #444;
    color: #444;
}
.button.outline a {
    color: #444;
}
.button-busy {
    pointer-events: none;
    cursor: wait;
    opacity: 0.35;
}
.oversized-image {
    -ms-transform: scale(1.4, 1.4) rotate(10deg);
    -webkit-transform: scale(1.4, 1.4) rotate(10deg);
    transform: scale(1.4, 1.4) rotate(10deg);
}
.oversized-card {
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
.double-oversized-card {
    -ms-transform: scale(1.4, 1.4);
    -webkit-transform: scale(1.4, 1.4);
    transform: scale(1.4, 1.4);
}
.back-splash{
  height:40%;
  position:absolute;
  bottom:0px;
  width:100%;
  z-index:1;
}
.small-max-width-container {
    width: 100%;
    max-width: 800px;
    margin: auto;
}
.threadloop-background {
    background-image: url(https://cdn.threadloom.com/img/threadloops.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: auto 100%;
}
.cool-elements {
    background-image: url(https://cdn.threadloom.com/img/cool-background-elements.png);
    background-position: bottom center;
    background-size: 70%;
    background-repeat: no-repeat;
}
.cool-elements-light {
    background-image: url(https://cdn.threadloom.com/img/cool-background-elements.png);
    background-position: bottom center;
    background-size: 50%;
    background-repeat: no-repeat;
}
.global-radius {
    border-radius: 5px;
}
.shadow-light {
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000000;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
    overflow: auto;
}
[modal].small {
    left: 35%;
    width: 30%;
}
.modal-content {
    width: 70%;
    background: white;
    margin: 40% auto;
    padding: 30px;
    border-radius: 25px;
}

.modal-content input {
    background-color: #f6f9fc;
}

.modal-content input[type="submit"] {
    background-color: #fa693c;
    color: white;
    border-radius: 30px;
    border: 1px;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#error-notification {
    display: block;
    z-index: 100000;
    position: absolute;
    width: 100%;
}

/* Boilerplate */
.hidden {
    display: none;
}
.relative {
    position: relative;
}
input[type="text"],
input[type="number"],
input[type="password"], textarea, select {
    margin-bottom: 5px;
    background-color: #f6f9fc;
    font-size: 16px;
}
label{
  font-size: 18px;
}
.text-justified {
    text-align: justify;
}
.subheading {
    opacity: .75;
}
.screen-height{
  height:100vh;
}
.quarter-height {
    height: 25vh;
}
.half-height {
    height: 50vh;
}
.three-quarter-height {
    height: 75vh;
}
.oversized{
	-webkit-transform:scale(1.15,1.15);
	transform:scale(1.15,1.15);
	position: relative;
	z-index:10
}
.hero-text{
	padding-top:10vh;
	padding-bottom: 10vh;
}
.hero-section{
	padding-top:5%;
	padding-bottom: 5%;
}
/* Loading */
#loading {
    position: fixed;
    z-index: 1000000;
    top: 0px;
    left: 0px;
    right: 0px;
	bottom: 0px;
    background-color: rgba(1, 102, 255, .95);
    height: 100%;
    width: 100%;
}

/* Header Styles */
#header {
    position: absolute;
    width: 100%;
    z-index: 100;
}
.home{
  background: -moz-linear-gradient(rgba(0,0,0,.1) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(rgba(0,0,0,.1) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(rgba(0,0,0,.1) 0%, rgba(0,0,0,0) 100%);
}
#header.home .logo-dark {
    display: none;
}
#header.home .logo-light {
    display: block;
}
#header .logo-dark {
    display: block;
}
#header .logo-light {
    display: none;
}
#header .menu-item a {
    opacity: 1 !important;
    color: #999 !important;
    font-weight: 500;
}
#header .menu-item a.button {
    opacity: 1 !important;
    color: #fff !important;
	margin-left: 20px;
}
#header.home .menu-item a {
    opacity: 1 !important;
    color: #fff !important;
}
#header .menu-item.hide-for-small {
    padding-left:0px; padding-right: 0px;
}
#header img {
    height: 50px;
    margin-top:11px;
}
.menu-item {
    line-height: 56px;
}
.header .menu-item.button {
    padding: 15px 40px;
    line-height: 1;
}
.header .menu-item.button a {
    opacity: 1 !important;
}
.header.layout-1 .menu {
    height: 57px;
    margin-right: 30px;
	margin-top: 10px;
}
.card-effect-thanks {
    margin: auto;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
    border: 0;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, .15);
    max-width: 800px;
    z-index: 1;
    position: relative;
}

/* Case Studies */
.case-study-blue-left {
	z-index: 3;
	position: relative;
	background: #3692ed; /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(54,146,237,1) 0%, rgba(46,129,227,1) 40%, rgba(43,122,222,0) 100%);
  background: -o-linear-gradient(left, rgba(54,146,237,1) 0%, rgba(46,129,227,1) 40%, rgba(43,122,222,0) 100%);
  background: linear-gradient(to right, rgba(54,146,237,1) 0%, rgba(46,129,227,1) 40%, rgba(43,122,222,0) 100%); /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.case-study-blue-middle {
	width: 10%;
	z-index: 2;
	position: relative;
	background-size: 100% 100%;
	opacity: 0;
}
.case-study-blue-right {
	position: absolute;
	right: 0;
	top: 0;
	width: 90%;
	height: 100%;
	z-index: 1;
	background-size: cover;
}
.case-study-slide {
	position: relative;
}
.slick-slide {
    outline: none !important;
}
.slick-dots {
    position: relative;
	bottom: auto;
}
.youtube-embed{
	line-height:0;
}
.youtube-embed img{
	margin-bottom: -1px;
}
/* Footer Styles */
.footer {
    border-top: 6px solid #1a83fa;
}

/*login*/
.card-effect-login {
    margin: auto;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
    border: 0;
    padding: 40px;
    padding-top: 60px;
    padding-bottom:60px;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, .15);
    max-width: 800px;
    z-index: 1;
    position: relative;
}
.small-text a:link {
    color: #1a83fa;
}
.small-text {
    font-size: 12px;
}
.medium-text {
    font-size: 15px;
}
.half-back-bottom {
    position: absolute;
    height: 45%;
    width: 100%;
    bottom: 0;
}
.half-back-top {
    position: absolute;
    height: 55%;
    width: 100%;
    top: 0;
}
.video-thumb{
	opacity:.9;
}
.video-thumb-container{
	line-height:0;
}
/* Dashboard Styling */
.hubspot-button{
  padding: 15px 40px !important;
  display: inline-block !important;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  -webkit-appearance: none;
  border: 0;
  background-color: #4397f6;
  border-radius: 25px !important;
  color: #fff !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  line-height: 1 !important;
  -webkit-font-smoothing: auto !important;
}

.logout-button-container {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
}
#launcher.active{
    right:30px !important;
}

/* Homepage Styles */
.slick-slider{
	margin-bottom: 0px;
}
.slick{
	opacity:0;
	-webkit-animation-delay: .15s;
    animation-delay: .15s;
	-webkit-transform:all 1s ease-in-out;
	transform:all 1s ease-in-out;
}
.slick.active{
	opacity:1;
}
.section-fade-footer{
	height: 50px;
	width: 100%;
	background: #f6f9fc;
    background: -moz-linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
    background: -webkit-linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
    background: linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
}
.hero-fade-footer{
	position:absolute;
	bottom: 0px;
	height: 10%;
	width: 100%;
	background: #f6f9fc;
    background: -moz-linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
    background: -webkit-linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
    background: linear-gradient(180deg,rgba(246,249,252,0) 0%, rgba(246,249,252,1) 100%);
}
.hover-outline-container{
	padding:40px;
	padding-top: 80px;
	padding-bottom: 80px;
	border: 1px solid rgba(0,0,0,.1);
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	background-color: #fff;
	position: relative;
}
.hover-outline-container.small {
    padding: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    border: 1px solid rgba(0,0,0,.1);
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    background-color: #fff;
    position: relative;
}
.underline{
	border-bottom: 3px solid #4397f6;
}
.hover-outline-container:hover{
	background-color: #fcfdff;
	box-shadow: 0px 20px 50px rgba(0,0,0,.1);
	border: 1px solid #4397f6;
}
.hover-outline-container.search-border, .hover-outline-container.newsletter-border, .hover-outline-container.list-builder-border{
	border: 1px solid rgba(0,0,0,.1);
}

.white{
	fill:#fff;
}
.dark-blue-color{
	color:#235DA0;
}
.dark-blue-background{
	background-color:#235DA0;
}
.list-builder-color{
	color:#5595dc;
}
.list-builder-background{
	background-color:#5595dc;
}
.list-builder-color .hubspot-button {
    background-color:#5595dc !important;
}
.list-builder-color .hubspot-button:hover {
    background-color:#5595dc !important;
}
.list-builder-border{
	border-color:#5595dc;
}
.primary-border{
    border-color:#5a94d6;
}
.primary-background{
   background-color:#5a94d6;
}
.hover-outline-container.list-builder-border:hover{
	border: 1px solid #5595dc;
}
.search-color{
	color:#195292;
	fill:#195292;
}
.search-background{
	background-color:#195292;
}
.search-color .hubspot-button {
    background-color:#195292 !important;
}
.search-color .hubspot-button:hover {
    background-color:#195292 !important;
}
.search-border{
	border-color:#195292;
	stroke:#195292;
}
.hover-outline-container.search-border:hover{
	border: 1px solid #195292;
}
/* 3D7068 */
.newsletter-color{
	color:#3a7ecb;
}
.newsletter-background{
	background-color:#3a7ecb;
}
.newsletter-color .hubspot-button {
    background-color:#3a7ecb !important;
}
.newsletter-color .hubspot-button:hover {
    background-color:#3a7ecb !important;
}
.newsletter-border{
	border-color:#3a7ecb;
	stroke:#3a7ecb;
}
.hover-outline-container.newsletter-border:hover{
	border: 1px solid #3a7ecb;
}
.primary-cta-container .button{
  width:48%;
}
/* Tab bar*/
.tab-header{
	padding:20px;
	background-color: #fff;
	border-top:4px solid #fff;
}

.tab-header.active{
	background-color: #fff;
	border-bottom-color: #fff;
	border-top: 4px solid #3691f9;
}
.tab-header.active h5{
	color: #3691f9;
}
.transparent-tab-header{
  cursor: pointer;
	padding:20px;
	border-top:4px solid rgba(0,0,0,0);
}

.transparent-tab-header.active{
	border-top: 4px solid #3691f9;
}
.transparent-tab-header.active h5{
	color: #3691f9;
}
.product-hero{
	position:relative;
}
.product-list{
  position: relative;
}
.product-list-label{
  top:10px;
  left: 10px;
  right:10px;
  position: absolute;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  opacity: .5;
}
.product-list-footnote{
  bottom:10px;
  left: 0px;
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 14px;
  opacity: .5;
}

.hero-svg-background{
	position:absolute;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
}
.svg-background{
	position:absolute;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
}
/* Switch */
.switch {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 25px;
	width: 50px;
	margin-left: auto;
	margin-right: auto;

}
.switch.right .switch-toggle img{
   -webkit-transform: translateX(26px);
   -ms-transform: translateX(26px);
   transform: translateX(26px);
}
.switch.left .switch-toggle img{
   -webkit-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);
}
.switch-toggle {
    height: 25px;
    width: 100%;
    margin-top: -7px;
    margin-bottom: -7px;
	width: 50px;
	position: relative;
}
.switch-toggle img {
    height:25px;
	width: 25px;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
	transition: all 0.15s ease-out;
    -webkit-transition: all 0.15s ease-out;
	position: absolute;
	left: 0;
}

.left-value.active p, .right-value.active p{
	color: #3289e7;
}
.shadow-light{
	-webkit-box-shadow: 0 0 35px 0 rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 0 35px 0 rgba(0, 0, 0, .15);
    -ms-box-shadow:0 0 35px 0 rgba(0, 0, 0, .15);
	box-shadow: 0 0 35px 0 rgba(0, 0, 0, .15);
}
.shadow-medium {
    -webkit-box-shadow: 0 20px 100px -20px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 20px 100px -20px rgba(0, 0, 0, .4);
    -ms-box-shadow:0 20px 100px -20px rgba(0, 0, 0, .4);
    box-shadow: 0 20px 100px -20px rgba(0, 0, 0, .4);
}
/* Range Slider */
.rangeslider,
.rangeslider__fill {
  display: block;
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.rangeslider {
  background: #e6e6e6;
  position: relative;
}

.rangeslider--horizontal {
  height: 17px;
  width: 100%;
}

.rangeslider--disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}

.rangeslider__fill {
  background: #3289e7;
  position: absolute;
}
.rangeslider--horizontal .rangeslider__fill {
  top: 0;
  height: 100%;
}
.rangeslider--vertical .rangeslider__fill {
  bottom: 0;
  width: 100%;
}

.rangeslider__handle {
  background: white;
  border: 2px solid #3289e7;
  cursor: pointer;
  display: inline-block;
  width: 35px;
  height: 35px;
  position: absolute;
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.rangeslider--horizontal .rangeslider__handle {
  top: -10px;
  touch-action: pan-y;
  -ms-touch-action: pan-y;
}
.rangeslider--vertical .rangeslider__handle {
  left: -10px;
  touch-action: pan-x;
  -ms-touch-action: pan-x;
}

/* Slideshow Implementation */
#home-fade-hero {
    height: 75vh;
    webkit-transition: background-image 1s ease-in-out;
    transition: background-image 1s ease-in-out;
    background-size: cover;
    background-position: center;
}
#home-fade-hero-fader {
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    height: 100%;
    width: 100%;
    display: flex;
}
.black-hero-gradient {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 36%, rgba(0, 0, 0, 0.4) 67%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 36%, rgba(0, 0, 0, 0.4) 67%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 36%, rgba(0, 0, 0, 0.4) 67%, rgba(0, 0, 0, 0) 100%);
}
.white-hero-gradient {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 36%, rgba(255, 255, 255, 0.8) 67%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 36%, rgba(255, 255, 255, 0.8) 67%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 36%, rgba(255, 255, 255, 0.8) 67%, rgba(255, 255, 255, 0) 100%);
}

/* Video Implementation */
#home-video-hero {
    opacity: 0;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
#home-video-hero.active {
    opacity: 1;
}
#home-video-hero {
    opacity: 0;
    position: relative;
}
#homepage-video-overlay {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
}
#homepage-video {
    width: 100%;
    position: relative;
    z-index: 1;
}
#navigation-scrolled .header{
  background: #fff;
  height: auto;
  box-shadow: 0px 0px 12px rgba(0,0,0,.15);
}
#navigation-scrolled .header .menu{
  padding-top: 5px;
      margin-bottom: 12px;
}
#navigation-scrolled {
    opacity: 0;
    transform: translate3d(0, -50px, 0);
    -webkit-transform: translate3d(0, -50px, 0);
    -moz-transform: translate3d(0, -50px, 0);
    -ms-transform: translate3d(0, -50px, 0);
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.35);
    left: 0px;
    right: 0px;
    top: 0px;
    position: fixed;
    z-index: 10000;
    background-color: #fff;
}
#navigation-scrolled .menu-item{
  line-height: 44px;
}
#navigation-scrolled .menu-item.button{
  line-height: 1;
}
#navigation-scrolled #header .menu .menu-item a, #navigation-scrolled #header .menu .menu-item.white a{
  color:#666 !important;
	opacity: 1 !important;
}
#navigation-scrolled #header .menu .menu-item a.button{
  color:#fff !important;
	opacity: 1 !important;
}
#navigation-scrolled.active {
    opacity: 1;
    transform: translate3d(0, 0%, 0);
    -webkit-transform: translate3d(0, 0%, 0);
    -moz-transform: translate3d(0, 0%, 0);
    -ms-transform: translate3d(0, 0%, 0);
}
#navigation-scrolled #header .logo-light{
  display: none;
}
#navigation-scrolled .logo-dark{
  display: block !important;
}
#navigation-up {
    position: fixed;
    z-index: 100;
    right: 30px;
    bottom: 7px;
    display: none;
    padding: 10px;
    border-radius: 25px;
    height: 46px;
    width: 46px;
}
#floaty-header .logo-light{
  display: none;
}
#floaty-header-logo {
    float: left;
    max-width: 200px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: scale(.95, .95);
    transform: scale(.95, .95);
}
.active #floaty-header-logo {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
#floaty-header-button {
    margin-right: 10px;
    opacity: 0;
    -webkit-transform: scale(.8, .8);
    transform: scale(.8, .8);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    float: right;
}
.active #floaty-header-button {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
}

/* homepage-slick-styles */
.slick-arrow {
    display: inline-block;
    position: absolute;
    top: 40%;
    height: 40px;
    width: 40px;
    background-size: contain;
    z-index: 100;
    background-color: #f6f9fc;
    border-radius: 50%;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.slick-arrow:hover{
    background-color: #1a83fa;
}
.left-arrow {
    left: 0;
    background-image: url(https://cdn.threadloom.com/img/left-arrow.png);
}
.left-arrow:hover {
    background-image: url(https://cdn.threadloom.com/img/left-arrow-white.png);
}
.right-arrow {
    right: 0;
    background-image: url(https://cdn.threadloom.com/img/right-arrow.png);
}
.right-arrow:hover {
    background-image: url(https://cdn.threadloom.com/img/right-arrow-white.png);
}
.case-study-slider-back {
    position: relative;
}
.case-study-overlay-effect {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 25%;
}
.searchbox-back {
    background-image: url(https://cdn.threadloom.com/img/searchbox-back.png);
}
.hide-for-medium-up {
    display: none !important;
}
button.small,
.button.small {
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
button,
.button, .hubspot-button, #navigation-up{
    -webkit-transition:all .15s ease-in-out;
    transition:all .15s ease-in-out;
}
button.orange-background,
.button.orange-background,.hubspot-button, #navigation-up {
    background: rgb(67, 151, 246) !important;
}
button.orange-background:hover,
.button.orange-background:hover,.hubspot-button:hover, #navigation-up:hover {
    background: rgb(63, 140, 227) !important;
}
#header.home .menu-item a.button.orange-background {
    background: rgb(255, 255, 255) !important;
    color: rgb(63, 140, 227) !important;
}
#header.home .menu-item .dropdown-content a {
   color: #666 !important;
}
#navigation-scrolled #header.home .menu-item a.button.orange-background {
   background: rgb(63, 140, 227) !important;
    color: rgb(255, 255, 255) !important;
}
button.grey-background:hover,
.button.grey-background:hover {
  background-color: #777 !important;
}
#career-list li{
  font-size: 19px;
  line-height: 1.6;
  font-weight: 400;
}
#career-list strong{
  font-weight: 400;
}
/* About Page */
#mission-box {
    float: right;
    margin-bottom: -40px;
}
.team-card {
    position: relative;
    z-index: 1;
    margin-top: -35%;
}
.overlap-bottom-card {
    margin-bottom: -30%;
}
.stanford-background {
    background-color: #98040c;
}
.promus-background {
    background-color: #00498e;
}
.elementum-background,
.up2398-background {
    background-color: #fff;
}
#launcher {
    right: 90px !important;
    bottom: -13px !important;
    transition: right .25s ease-in-out;
    -webkit-transition: right .25s ease-in-out;
    -moz-transition: right .25s ease-in-out;
    -ms-transition: right .25s ease-in-out;
    margin: 20px 0px !important;
    display: none;
}
#launcher.active {
    right: 30px !important;
}

/* Features Page */
#comparison-chart .card-effect {
    max-width: 100%;
}
#contact-form{
  margin-top: 80px;
}
#contact-page-section{
    min-height: 100vh;
    height: auto;
    padding-top: 90px;
}
section{
  overflow-x: hidden;
  width: 100%;
}
.float-left{
	float: left;
}
.clear-floats{
	clear: both;
}
.pricing-box{
  width:24.9%;
  flex-basis: 24.9%;
  max-width: 24.9%;
}
.pricing-container-margin{
  margin-top: -100px;
}
.show-for-small{
  display: none;
}
.header .menu-item {
    padding-left: 8px;
    padding-right: 8px;
}
.page.open {
 transform: translate3d(50%, 0, 0);
 -webkit-transform: translate3d(50%, 0, 0);
}
.menu.open {
transform: translate3d(50%, 0, 0);
-webkit-transform: translate3d(50%, 0, 0);
}
.mobile-menu{
width: 50%;
}

/* Customers Page Header */
.customer-hero{
  background-position: 0px 0px;
  background: url(../img/customer-header.jpg);
  -webkit-animation: 200s scroll infinite linear;
  -moz-animation: 200s scroll infinite linear;
  -o-animation: 200s scroll infinite linear;
  -ms-animation: 200s scroll infinite linear;
  animation: 200s scroll infinite linear;
  background-size: auto 100%;
  z-index: 1;
  height: 50vh;
  width: 100%;
}
.three-step-bubble{
	-ms-flex-preferred-size: 25%;
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    max-width: 25%;
	padding-left: 1%;
    padding-right: 1%;
}
.three-step-arrow{
	-ms-flex-preferred-size: 12.25%;
    -webkit-flex-basis: 12.25%;
    flex-basis: 12.25%;
    max-width: 12.25%;
}
.product-hero{
	padding-top:8%;
	padding-bottom: 1.5%;
}
.hero-oversized{
	-webkit-transform: scale(1.25,1.25) translate(2%,3%);
	transform: scale(1.25,1.25) translate(2%,3%);
}
.dropdown-content{
	position: absolute;
	max-width: 200px;
	line-height: 1;
	-webkit-transform: translate(0,0px);
	transform: translate(0,0px);
	transition: all .20s ease-in-out;
	-webkit-transition: all .20s ease-in-out;
	opacity: 0;
}
.dropdown-content > .dropdown-arrow {
	width:30px;
	height: 10px !important;
	line-height: 1;
	margin: auto;
	margin-bottom: -2px;
}
.dropdown-content.active{
	-webkit-transform: translate(0,-20px);
	transform: translate(0,-20px);
	opacity: 1;
}
.dropdown-trigger img{
	height: auto !important;
}
.squeezer{
	background-image: url(https://cdn.threadloom.com/img/home-header.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 53%;
}
.hover-outline-header{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0;
}
.hover-outline-header p{
    font-weight: 400;
}
#video-player{
	position: fixed;
	z-index: 1000000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.90);
	display: none;

}
#video-player .video-container{
	display: flex;
	height: 100%;
	width: 100%;
}
#video-player .video-content{
	position: relative;
	width: 90%;
	margin: auto;
	max-width: 1200px;
}
#video-player .close-icon{
	position:absolute;
	top: -40px;
	right: -40px;
	height: 40px;
	width: 40px;
}
#video-player .video-iframe{
	height: 100%;
	width: 100%;
}
#password-strength{
	padding: 5px;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	font-weight:400;
}

.tab-content{
	display: none;
}
.tab-content.active{
	display: block;
}

.benefit-tab-container .tab-header.active div{
	color:#3691f9;
}
.benefit-tab-content{
	margin-top:0px;
}
.benefit-location-hero{
	height:50vh;
	display: flex;
	align-items: center;
	justify-content: center;
}
.value-operator{
	font-size:120px;
	font-weight: bold;
}
@-webkit-keyframes scroll{
  100%{
    background-position:-6400px 0px;
  }
}

@-moz-keyframes scroll{
  100%{
    background-position:-6400px 0px;
  }
}

@-o-keyframes scroll{
  100%{
    background-position:-6400px 0px;
  }
}

@-ms-keyframes scroll{
  100%{
    background-position:-6400px 0px;
  }
}

@keyframes scroll{
  100%{
    background-position:-6400px 0px;
  }
}

.profile-linkedin-icon-container{
  align-items: center;
  justify-content: center;
  display: flex;
}
.profile-linkedin-icon-container img{
  max-width:40px;
  border-radius: 50%;
  overflow: hidden;
}
.newsletter-row-desktop-padding{
  padding-left: 30px;
  padding-right: 30px;
}
.newsletter-row-desktop-padding{
  padding-left: 30px;
  padding-right: 30px;
}
@media only screen and (max-width: 799px) {
  .hover-outline-container h2{
    margin-top: 40px;
  }
	.benefit-tab-container .tab-header div{
		padding:2px;
	}
  .squeezer{
    background-size: 100%;
    background-position-y: -50px;
    height: auto;
  }
	.quote-slick img{
		margin:auto;
	}
	.about [modal]{
		max-height: 75%;
		margin-top: 10%;
	}
	[modal].small {
		left: 10%;
		width: 80%;
	}
	.hero-section .center-position.medium-margin-left{
		padding: 20px;
		margin-left: 0px;
		width:100%;
	}
	.oversized{
		-webkit-transform: scale(1,1);
    	transform: scale(1,1);
	}
	.small-auto-height{
		height: auto !important;
	}
	.dropdown-content{
		display:none !important;
	}
	.dropdown-trigger{
		opacity: .5;
    	line-height: 30px;
    	margin-top: 20px;
	}
  .hero-text{
	padding-top: 0px;
   }
  .hero-svg-background {
    width: 200%;
    left: -50%;
  }
  .product-features{
	text-align: center;
   }
   .product-features img{
	max-width: 60px;
   }
   .product-features h4{
	text-align: center;
	width: 100%;
	margin-top: 10px;
   }
  .three-step-bubble{
	-ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
	padding-left: 20%;
	padding-right: 20%;
	margin-bottom: 30px;
  }
  #header{
     position:relative;
  }
  .hover-outline-container{
	width: 90%;
	margin: auto;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
  }

  .small-overlay-dark-opacity .medium-margin-left{
    margin-left:auto;
  }
  .feature-box-wrapper img.three-quarter-width{
    width:25%;
  }
  .feature-box-wrapper img.three-quarter-width{
    width:25%;
  }
  #header.home{
    background:#fff;
  }
  #header.home .logo-dark {
      display: block;
  }
  #header.home .logo-light {
      display: none;
  }
  .small-right-background{
    background-position: right;
  }
  .mobile-menu{
    background-color: #2669af !important;
  }
  .small-padding{
    padding:20px;
  }
  .large-padding{
    padding:30px;
  }
  .medium-padding{
    padding:25px;
  }
  .large-padding-top{
    padding-top: 40px;
  }
  .large-padding-bottom{
    padding-bottom: 40px;
  }
  .medium-padding-top{
    padding-top:30px;
  }
  .medium-padding-bottom{
    padding-bottom:30px;
  }
  .small-padding-top{
    padding-top:20px;
  }
  .small-padding-bottom{
    padding-bottom:20px;
  }
  .small-margin-top{
    margin-top: 20px;
  }
  .small-margin-bottom{
    margin-bottom: 20px;
  }
  .medium-margin-top{
    margin-top: 30px;
  }
  .medium-margin-bottom{
    margin-bottom: 30px;
  }
  .small-padding-erase{
    padding:0px;
  }
  .screen-height{
    min-height:75vh;
    height:75vh;
  }
  h1{
      font-size: 30px;
  }
  .header.layout-1 {
    height: 50px;
  }
  .mobile-menu-toggle {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 5px;
    left: 10px;
  }
  .mobile-menu-toggle .svg{
    fill:#666;
  }
  #header  img{
    margin:auto;
    height:35px;
    margin-top: 9px;
  }
  .small-overlay-light-opacity{
    background-color: rgba(255,255,255,.65);
    padding:10px;
  }
  .small-overlay-dark-opacity{
    background-color: rgba(43,122,222,.80);
    padding:10px;
  }
  .small-overlay-dark-opacity *{
    color:#fff;
  }
  #header{
    background-color: #fff;
  }
  .case-study-blue-left{
	background: #3692ed;
	text-align: center;
	}
	.case-study-blue-right{
		display: none;
	}
  #contact-form{
      margin-top: auto;
  }
  .hide-for-small {
      display: none !important;
  }
  .hide-for-medium-up {
      display: block !important;
  }
  .oversized-image {
      -ms-transform: scale(1.2, 1.2) rotate(10deg);
      -webkit-transform: scale(1.2, 1.2) rotate(10deg);
      transform: scale(1.2, 1.2) rotate(10deg);
  }
  .feature-center-text {
      max-width: 90%;
      margin-right: auto;
      margin-left: auto;
      text-align: center;
  }
  #navigation-scrolled{
    display: none !important;
  }
  .baby-bargain-logo{
    width:50%;
  }
  .baby-bargain-dots{
    background-size:30%;
  }
  .baby-bargains-card .three-quarter-width{
    width: 90%;
  }
  .show-for-small{
    display: block;
  }
  .pricing-box {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .pricing-box .small-margin-top{
    margin-top: 0px;
  }
  .pricing-container-margin{
    margin-top: 0px;
  }
  .pricing-plan-details .half-width{
    width:25%;
  }
  .pricing-bar .float-left, .pricing-bar .float-right{
    float: none;
    width: 100%;
    min-width: 100%;
    flex-basis:100%;
  }
  .about-header .center-position{
    margin-left:auto !important;
  }
  .about-header h1{
    color:#fff;

  }
  .referral-hero-text{
    margin-top: 20% !important;
    padding:20px;
  }
  .small-light-background{
    background-color: #f6f9fc;
  }
  .card-effect-login{
    width:90%;
    padding:15px;
    padding-top:25px;
    padding-bottom:25px;
  }
  .card-effect-login #submit-button{
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .card-effect-login h2{
    margin-bottom: 10px;
  }
  #launcher {
    left: 10px !important;
    right: auto !important;
  }
  #launcher.active {
    left: 10px !important;
    right: auto !important;
  }
  #navigation-up{
    right:10px !important;
  }
  .embedly-embed{
    width: 90%;
    margin:auto;
  }
  .small-comparison-chart .icon-30{
    padding:5px;
  }
  .values-icon{
    margin-top: 40px;
  }
  .small-height-grow{
    height:auto;
	padding-bottom: 40px;
  }
  .sign-up-card{
    margin-top: 120px;
    margin-bottom: 120px;
  }
  p{
      font-size:16px;
  }
  h4{
      font-size:18px;
  }
  #career-list li{
    font-size: 16px;
  }
  .benefits-container .half-width{
    width:30%;
  }
  .benefits-container .tiny-padding{
    padding:10px;
  }
  .oversized-image {
      -ms-transform: scale(1.15, 1.15) rotate(10deg);
      -webkit-transform: scale(1.15, 1.15) rotate(10deg);
      transform: scale(1.15, 1.15) rotate(10deg);
  }
  .platform-list{
    max-width:300px;
    margin:auto;
  }
  .tab-content-container .slick-dots{
    display: none !important;
  }
  .newsletter-row-desktop-padding{
    padding-left: 0px;
    padding-right: 0px;
  }
  .mobile-newsletter-container-padding{
    padding-left: 0px;
    padding-right: 0px;
  }
  .mobile-full-width{
    width: 100%;
  }
}
@media only screen and (min-width: 799px) {
  #list-builder-cta{
    padding-top: 0px;
  }
}
@media screen and (max-width: 799px) and (min-width: 600px) {
  .oversized-image {
      -ms-transform: scale(1, 1) rotate(5deg);
      -webkit-transform: scale(1, 1) rotate(5deg);
      transform: scale(1, 1) rotate(5deg);
  }
  .meter-container{
      width:50%;
      max-width:50%;
      flex-basis:50%;
  }
}
@media screen and (max-width: 2000px) and (min-width: 800px) {
  .medium-center-background{
    background-position: right;
  }
  .oversized-image {
      -ms-transform: scale(1.2, 1.2) rotate(10deg);
      -webkit-transform: scale(1.2, 1.2) rotate(10deg);
      transform: scale(1.2, 1.2) rotate(10deg);
  }
  .small-height-grow{
    height:auto;
  }
  .sign-up-card{
    margin-top: 120px;
	margin-bottom: 120px;
  }
  .squeezer{
	background-position: top right;
	background-size: 50%;
	height: 90vh;
	max-height: 600px;
  }
  [modal].small {
     left: 20%;
     width: 60%;
  }
}
@media screen and (max-width: 1000px) and (min-width: 800px) {
  .header .menu-item {
    padding-left: 2.5px;
    padding-right: 2.5px;
  }
  #header img {
    height: 36px;
    margin-top: 8px;
  }
	.hero-oversized{
		-webkit-transform: scale(1,1) translate(0%,0%);
		transform: scale(1,1) translate(0%,0%);
	}
	.product-hero{
		padding-left:2.5%;
		padding-right: 2.5%;
	}
	.squeezer{
		background-position: top right;
		background-size: 60%;
		max-height: 500px;
	}
}
@media only screen and (min-width: 1250px) {
  .header .menu-item {
    padding-left: 10px;
    padding-right: 10px;
  }
  .hero-oversized{
	-webkit-transform: scale(1.5,1.5) translate(2.5%,4%);
	transform: scale(1.5,1.5) translate(2.5%,4%);
	}
    #contact-form{
      margin-top: auto;
    }
    #comparison-chart .tiny-padding {
        padding: 5px;
    }
	[modal].small {
		left: 25%;
		width: 50%;
	}
	.squeezer{
		max-height: 700px;
	}
  }
@media only screen and (min-width: 1500px) {
	.squeezer{
		max-height: 800px;
	}
}

@media only screen and (min-width: 2000px) {
	.dash-content {
		width: 90%;
		flex-basis: 90%;
		max-width: 90%;
	}
	.dash-menu {
		width: 10%;
		flex-basis: 10%;
		max-width: 10%;
	}
	.squeezer{
		background-position: top right;
		background-size: 40%;
		height: 70vh;
	}
	[modal].small {
		left: 40%;
		width: 20%;
	}
}

.disabled {
    pointer-events: none;
    cursor: default;
}


/* Hubspot form CSS */

.hs_submit input[type=submit] {
    color: #fff;
    padding: 15px 40px;
    font-size: 16px;
    display: inline-block;
    width: auto;
    text-align: center;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
    -webkit-appearance: none;
    border: 0;
    background-color: #4397f6;
    border-radius: 25px;
    line-height: 1;
    max-width: 100%;
    white-space: normal;
}
.hs-form-required {
    display: none;
}

.hs-error-msgs {
    list-style-type: none;
}

.hs-error-msgs label {
    font-size: 14px;
}

.hs-form .input input[type=email] {
    -webkit-appearance: none;
    -moz-box-shadow: inset 1px 1px 3px 1px #ccc !important;
    -webkit-box-shadow: inset 1px 1px 3px 1px #ccc !important;
    box-shadow: inset 1px 1px 3px 1px #ccc !important;
    width: 75%;
    margin: 10px;
}

@media (max-width:600px) {
    .hs-form .input input[type=email] {
        width: 100%;
    }
}

.hs-form {
    text-align: left;
}

.hs-form h2 {
    text-align: center;
}

.hs-form h3 {
    text-align: center;
}

.hs_submit {
    text-align: center;
}

.hs-form-field {
    text-align: center;
}

.hs-form a {
    color: #2196F3;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
	#index-section .hero-section .center-position{
		margin-top:25%;
	}
}
